Subject: Re: Problems
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 7 Nov 2001 14:41:42 -0500

Dale Meis wrote:
> I have tried to install cygwin on both an NT and Win98 machine
> and while it seems to install OK, when I try to open all I get
> is a fraction of a second appearance of a DOS window that
> disappears. I cannot get beyond this "flash". Any thoughts?

Open the properties of the CygWin icon you are clicking on to launch
CygWin. Clear the "Close on Exit" box. Now the DOS window will hang around
instead of disappearing in a flash and you will be able to read whatever
error message is really being written there. Odds are, that message will be
mentioned in the FAQ or in the mailing list archives.

SJZ

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/